<!DOCTIPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <title>ログイン</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        <link href="style.css" type="text/css" rel="stylesheet">
    </head>
    <body>
        <header>
            <div class= "header">
                <a href=""><img src="" alt="TOPアイコン" class="topaicon"></a>
                <div class="header-right">
                    <a href="" id="headerlist">新規登録</a>
                    <a href="" id="headerlist">ログイン</a>
                </div>
            </div>
        </header>
        <main>
            <div class="login-container">
                <div class="logintitle">
                    <h1>ログイン</h1>
                </div>
                <!-- actionとエラーメッセージ -->
                <form action="" method="post">
                    <ul>
                        <li>
                            <label>ログインID</label>
                            <input type="text" name="loginId">
                        </li>
                        <li>
                            <label>パスワード</label>
                            <input type="text" name="password">
                        </li>
                        <li>
                            <input type="submit" value="ログイン" id="loginbotton">
                        </li>
                    </ul>
                </form>
            </div>
        </main>
        <footer>
            <div class="footer">
                <a>Made by Shun</a>
            </div>
        </footer>
    </body>
</html>